export default Range;
declare class Range extends Core {
    constructor(ros: any, topicName: any, options?: {
        color: string;
        alpha: number;
    });
    object: Group;
    cylinder: Cylinder;
}
import Core from "../core";
import Group from "../primitives/Group";
import Cylinder from "../primitives/Cylinder";
